body{
	font-family: "ËÎÌå";
	font-size: 12px;
margin:0;
padding:0;
}
.STYLE2,.STYLE1{
font-size:12px;}
.nav{
margin:0 auto;
padding:0;
height:27px;
width:820px;
background:#fff;
}
.nav table{
position:absolute;
border-collapse:collapse;
left:0;
top:0;
}
.nav ul{
list-style:none;
margin:0;
padding:0;
border-top:1px solid #989850;
width:820px;}
.nav li{
position:relative;
font-size:12px;
float:left;
border-right:1px solid #989850;
color:#000;
text-align:center;
margin:0;
}

.nav li.h9{
border:0;}
.nav ul li a{
padding:6px 16px 6px;
display:block;
color:#000;
text-decoration:none;}
.nav li a:hover{
color:#fff;}
.nav li.h1 a{
padding:6px 24px 6px;}
.nav li.h1 a:hover{
background:#0066CC;
color:#fff;
text-decoration:none;}
.nav li.h2 a:hover{
background:#990000;
color:#fff;
text-decoration:none;}
.nav li.h3 a:hover{
background:#8A922D;
text-decoration:none;}
.nav li.h4 a:hover{
background:#FF9900;
text-decoration:none;}
.nav li.h5 a:hover{
background:#993399;
text-decoration:none;}
.nav li.h6 a:hover{
background:#009933;
text-decoration:none;}
.nav li.h7 a:hover{
background:#3399CC;
text-decoration:none;}
.nav li.h8 a:hover{
background:#CC9900;
text-decoration:none;}
.nav li.h9 a:hover{
background:#993399;
text-decoration:none;
}
.nav ul li ul {
display: none;
}
.nav ul li:hover ul,
.nav ul a:hover ul{position:absolute;
display:block;
top:26px;
left:0;
border:0;
width:180px;
border-top:2px solid #CDCDCD;
}

.nav ul li:hover ul.tzz li a,
.nav ul a:hover ul.tzz li a{
width:94px;}
.nav ul li:hover ul.cul li a,
.nav ul a:hover ul.cul li a{
width:82px;}
.nav ul li:hover ul li,
.nav ul li a:hover ul li{
display:block;
font-size:12px;border:0;
width:180px;
}
.nav ul li:hover ul li a,
.nav ul li a:hover ul li a {width:170px;
display:block; 
height:18px; 
line-height:1.6; 
float:left; 
color:#000; 
background:#F2F4EF; 
border-top:1px solid #CDCDCD;
border-left:1px solid #fff;
border-right:1px solid #fff;
padding:3px 0;}
.nav ul li:hover ul li a:hover,
.nav ul li a:hover ul li a:hover{border-top:1px solid #CDCDCD;border-left:1px solid #fff;
border-right:1px solid #fff;
color:#000;
background:#E4E7DA;
}
.nav ul li a:hover ul {
background:transparent filter: alpha(opacity=90);
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
opacity:0.8;}
.mail{
line-height:2;
font-size:12px;
}
.mail strong{
text-align:left;
font-size:14px;
color:#0B832A;}
.input1,.input2{border-bottom:1px solid #DDD;
border-left:1px solid #666;
border-right:1px solid #DDD;
border-top:1px solid #666;
width:50px;
height:18px;
color:#565656;}
.input2{
width:115px;}
.foot a{
text-decoration:underline;
color:#333;}
.foot a:hover{
text-decoration:none;
color:#000;}
.foot span{
font-family:Arial, Helvetica, sans-serif;}
.news ul{
list-style:none;
margin:5px;
padding:0;}
.news li{
font-size:12px;
color:#333333;
text-align:left;
line-height:1.8;}
.news li a{
color:#333333;
text-decoration:none;}
.news li a:hover{
color:#000;
text-decoration:underline;}
.xg{
width:285px;
height:20px;
overflow:hidden;}
.xg a{
text-decoration:none;
display:inline;
color:#225781;}
.xg a:hover{
text-decoration:underline;
color:#1D70D6;}
.zhaopin{
line-height:2;
text-align:left;
color:#333;
font-size:12px;
}
.zhaopin table{
border-collapse:collapse;
margin-bottom:6px;
}
.zhaopin table td{
border:1px solid #D5D6D8;
text-align:center;
line-height:2;font-size:12px;
color:#333;}
.zhaopintitle{
background:#E8E8E8;
color:#006699;
font-weight:bold;
font-size:12px;
line-height:2;
}
.fonth1
{text-align:center;
line-height:1.6;
margin:5px 0;
padding:0;}